body { 
	width:100%;padding:0px;margin:0px auto;border:0px;color:#000000;background-color:#FFFFFF;text-align:center;
	line-height:20px;font-size:14px;font-family:"ËÎÌå";
}

a { color:#000000;text-decoration:none;}
a {hover:expression(this.onFocus=this.blur())}
a:hover { color:#000000; text-decoration:underline;}
ul,li,ol { padding:0;margin:0;list-style:none;}
img {border:0;}
form {padding:0px;margin:0px;}

.div_clear{clear:both;}
a.more_a {float:right;margin-right:10px;font-weight:normal;font-size:12px;}

#div_body{width:991px;margin:0px auto;text-align:left;}
#banner {margin-bottom:2px;}
#head_pic {width:991px; margin:0 auto; height:124px;}
#head_pic ul{margin:0 auto; margin-left:0px;}
#head_pic li{width:167px;height:123px;overflow:hidden;float:left;text-align:left;}
#head_pic .pic_1{width:156px;}
#menu{margin-bottom:13px;width:985px;padding-left:6px;height:33px;overflow:hidden;background:url(back_menu.jpg) no-repeat center top;}
#menu a{display:block;width:160px;height:25px;padding-top:8px;float:left;margin-right:1px;font-weight:bold;font-size:14px;color:#000000;text-align:center;}
#menu a:hover{color:#0033FF; text-decoration:underline;}
#menu a.a_1{width:66px;}
#menu a.a_2{width:70px;}
#menu a.a_3{width:70px;}
#menu a.a_4{width:133px;margin-left:15px;}
#menu a.a_7{width:150px;}
#menu a.a_8{width:140px;}

#index_right{width:764px;min-height:1100px;_height:1100px;float:right;}
#index_left{width:211px;min-height:1100px;_height:1100px;float:left;background-color:#CBDCF0;}
#foot{
	width:991; margin:0 auto;height:40px;padding-top:6px;margin-top:1px;overflow:hidden;text-align:center;clear:both;line-height:18px;
	border-top:4px solid #026CFC;font-size:12px;
}
#foot a{font-size:12px; color:#000000; text-align:none; line-height:19px; font-family:Arial, Helvetica, sans-serif}
#foot a:hover{color:#DC350C; text-decoration:underline;}
.left_pic{width:211px;height:185px;padding-top:15px; margin:0 auto;text-align:center;}
.left_pic img {border:1px solid #FFFFFF;}
.left_menu{width:211px; margin:0 auto; text-align:center;}
.left_menu_chnl{width:211px; height:36px;background:url(back_title_1.jpg) no-repeat center bottom; margin:0 auto;margin-bottom:2px;}
.left_menu_chnl a{font:14px; color:#FFFFFF; font-weight:bold; text-decoration:none; line-height:36px;}
.left_menu_chnl a:hover{color:#FFFF00; text-decoration:underline;}
.left_menu ul{margin:0 auto; list-style:none; list-style-type:none; text-align:center; margin-left:0px;}
.left_menu li{text-align:center; line-height:18px; padding:4px 0 4px 0; width:211px;}
.left_menu li a{font-size:14px; color:#000000; text-decoration:none; line-height:18px;}
.left_menu li a:hover{color:#0066FF; text-decoration:underline;}
.link{margin-top:15px;}
.link li{text-align:center;margin-bottom:10px;}
.search li{text-align:center;padding-top:10px;}
.input_1 {width:118px;height:18px;overflow:hidden;text-align:left;border:1px solid #7E9DB9;}
.img_1 {float:left;margin:8px 20px 0px 0px;}
.scroll{width:764px; margin:0 auto; margin-left:0px;}
.list_1 #scroll_begin, .list_1 #scroll_end{display:inline;} 
.list_1{width:760px;height:20px;padding:5px 0px 0px 0px;border:1px solid #FD8382;border-bottom:0px;border-right:0px;color:#FF0000;margin:0 auto; white-space: nowrap;overflow:hidden;}
.list_1 a{color:#FF0000;}
.list_1 a:hover{color:#0000FF;}
.title_2{width:764px;height:25px;overflow:hidden;background:url(back_title_2.jpg) no-repeat center bottom;margin-top:10px;}
.title_2 span{float:right;margin-right:10px;font-size:12px;padding-top:8px;}
.title_2 span a:hover{color:#DC350C; }
.title_txt_2{width:122px;padding-top:8px;text-align:center;float:left;font-weight:bold;}
.title_txt_2 a{ font-size:14px; color:#000000; text-decoration:none;}
.title_txt_2 a:hover{color:#DC350C; text-decoration:underline;}
.title_3{background:url(back_title_3.jpg) no-repeat center bottom;}
.title_txt_3{width:140px;}
.list_2{ margin:0 auto;margin-top:8px; width:764px;}
.list_2 ul{margin: 0 auto; margin-left:0px; width:764px;}
.list_2 li{
width:745px;
font-size:14px;
text-align:left;
padding-left:19px;
background-image: url(List_D.gif);
background-repeat: no-repeat;
background-position:5px 8px;
color:#666666;
line-height:21px;
padding-bottom:4px;
}
.list_2 li a{font-size:14px; color:#000000; text-decoration:none;}
.list_2 li a:hover{color:#DA2D07; text-decoration:underline;}

.list_3 h1 {text-align:center;font-size:18px;font-weight:bold;padding:8px 0px;margin:0px;}
.Top_Index_A{
width:991px;
height:20px;
line-height:20px;
font-size:14px;
color:#333333;
text-align:left
}
.Top_Index_A a{font-size:14px; color:#333333; text-decoration:none;}
.Top_Index_A a:hover{color:#AB150A; text-decoration:underline;}
#News_Body_Title{
margin:0 auto;
width:900px;text-align:center;
line-height:18px;
font-size:16px;
color:#000000;
font-weight:bold;
margin-bottom:4px;
}
#News_Body_subitle{font-size:14px; color:#000; font-weight:bold; line-height:24px;text-align:center;}
#News_Body_source{font-size:14px; color:#000; line-height:24px;text-align:center;}
#News_Body_Time{
text-align:center;
line-height:24px;
font-size:13px;
color:#333333;
font-family:Arial, Helvetica, sans-serif;

}
.News_Body_line{width:991px; margin:0 auto; height:1px; border-bottom:#CCCCCC 1px solid;}
#News_Body_Txt_A{width:900px; margin:0 auto; font-size:14px; padding-top:10px; color:#333333; line-height:24px; text-align:left;text-align:justify;text-justify:inter-ideograph;}
#News_Body_Txt_A a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#News_Body_Txt_A a:hover{font-size:14px; color:#FF0000; text-decoration:none;}
#News_Body_Txt_A p{font-size:14px; line-height:24px; color:#333333;}
#News_Body_Txt_A p a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#News_Body_Txt_A p a:hover{font-size:14px; color:#FF0000; text-decoration:none;}
.News_Body_Text{
width:991px;
display:table;
margin-bottom:10px;
margin-Top:5px;
}
.people{width:760px; margin:0 auto; margin-top:15px; margin-bottom:10px; text-align:center;}
.people a{font-size:16px; font-weight:bold; color:#000000; text-decoration:none; line-height:18px; text-align:center;}
.people a:hover{color:#DA2D07; text-decoration:underline;}

.abstract{width:760px; margin:0 auto; margin-bottom:10px; text-align:left;}
.abstract a{font-size:14px;color:#000000; text-decoration:none; line-height:21px; text-align:left;}
.abstract a:hover{color:#DA2D07; text-decoration:underline;}

.chnlname{width:764px; margin:0 auto;}
.chnlname1{font-size:14px; color:#000000; font-weight:bold; line-height:18px;}
.chnlname1 a{font-size:14px; color:#000000; font-weight:bold; text-decoration:none; line-height:18px;}
.chnlname1 a:hover{color:#0066FF; text-decoration:underline;}

#pages{width:764px; margin:0 auto; font-size:12px; color:#000000; line-height:24px; text-align:center; margin-top:10px;}
#pages a{font-size:12px; color:#0000CC; line-height:24px; text-decoration:none;}
#pages a:hover{color:#E1200B; text-decoration:underline;}

#docSingle {width:764px; margin:0 auto;}
#childlist1{font-size:14px; color:#000000; line-height:18px; width:780px; margin:0 auto;}
#childlist1 ul{margin:0 auto; padding:0; list-style:none; list-style-type:none; margin-top:8px;}
#childlist1 li{
width:761px;
font-size:14px;
text-align:left;
padding-left:19px;
background-image: url(List_D.gif);
background-repeat: no-repeat;
background-position:5px 7px;
color:#666666;
line-height:18px;
padding-bottom:3px;
}
#childlist1 li a{font-size:14px; color:#000000; font-weight:bold; line-height:20px; text-decoration:none;}
#childlist1 li a:hover{color:#BC1103; text-decoration:underline;}

#document_article{width:780px; margin:0 auto; margin-top:10px;}
#doctitle{margin:0 auto; width:700px; font-size:16px; font-weight:bold; line-height:18px; color:#000; margin-top:15px; margin-bottom:4px; text-align:center;}
#subtitle{margin:0 auto; width:700px; font-size:14px; font-weight:bold; line-height:24px; color:#000; text-align:center;}
#docsource{margin:0 auto; width:700px; font-size:14px; color:#000; line-height:24px; text-align:center;}
#docreltime{margin:0 auto; width:700px; font-size:14px; color:#000; line-height:24px; text-align:center; font-family:Arial, Helvetica, sans-serif;}
#docline{margin:0 auto; width:760px; height:1px; border-bottom:#CCCCCC 1px solid;}
#content{width:700px; margin:0 auto; font-size:14px; padding-top:10px; color:#333333; line-height:24px; text-align:left;text-align:justify;text-justify:inter-ideograph;}
#content a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#content a:hover{font-size:14px; color:#FF0000; text-decoration:none;}
#content p{font-size:14px; line-height:24px; color:#333333;}
#content p a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#content p a:hover{font-size:14px; color:#FF0000; text-decoration:none;}

#Appendix{margin:0 auto; width:710px; margin-top:15px;}
#Appendix_name{width:60px; text-align:left; float:left; margin-left:10px; font-size:14px; font-weight:bold; line-height:21px; height:21px;}
#id_AppendixList{width:630px; text-align:left; margin:0 auto; float:left;}
#id_AppendixList ul{
width:630px;
list-style:none;
margin-left:0px;
margin-right:0px;
margin-top:0px;
margin-bottom:0px;
padding:0px;
}
#id_AppendixList li{
width:616px;
line-height:18px;
padding:0 0 3px 0;
font-size:14px;
text-align:left;
padding-left:14px;
color:#0000FF;
background-image: url(List_D.gif);
background-repeat: no-repeat;
background-position:0px 9px;
}
#id_AppendixList li a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#id_AppendixList li a:hover{font-size:14px; color:#FF0000; text-decoration:none;}

#document_article{width:780px; margin:0 auto; margin-top:10px;}
#doctitle{margin:0 auto; width:700px; font-size:16px; font-weight:bold; line-height:18px; color:#000; margin-top:15px; margin-bottom:4px; text-align:center;}
#subtitle{margin:0 auto; width:700px; font-size:14px; font-weight:bold; line-height:24px; color:#000; text-align:center;}
#docsource{margin:0 auto; width:700px; font-size:14px; color:#000; line-height:24px; text-align:center;}
#docreltime{margin:0 auto; width:700px; font-size:14px; color:#000; line-height:24px; text-align:center; font-family:Arial, Helvetica, sans-serif;}
#docline{margin:0 auto; width:760px; height:1px; border-bottom:#CCCCCC 1px solid;}
#content{width:700px; margin:0 auto; font-size:14px; padding-top:10px; color:#333333; line-height:24px; text-align:left;text-align:justify;text-justify:inter-ideograph;}
#content a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#content a:hover{font-size:14px; color:#FF0000; text-decoration:none;}
#content p{font-size:14px; line-height:24px; color:#333333;}
#content p a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#content p a:hover{font-size:14px; color:#FF0000; text-decoration:none;}

#Appendix{margin:0 auto; width:710px; margin-top:15px;}
#Appendix_name{width:60px; text-align:left; float:left; margin-left:10px; font-size:14px; font-weight:bold; line-height:21px; height:21px;}
#id_AppendixList{width:630px; text-align:left; margin:0 auto; float:left;}
#id_AppendixList ul{
width:630px;
list-style:none;
margin-left:0px;
margin-right:0px;
margin-top:0px;
margin-bottom:0px;
padding:0px;
}
#id_AppendixList li{
width:616px;
line-height:18px;
padding:0 0 3px 0;
font-size:14px;
text-align:left;
padding-left:14px;
color:#0000FF;
background-image: url(List_D.gif);
background-repeat: no-repeat;
background-position:0px 9px;
}
#id_AppendixList li a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#id_AppendixList li a:hover{font-size:14px; color:#FF0000; text-decoration:none;}

#Appendix_article{margin:0 auto; width:900px; margin-top:5px;}
#Appendix_name_article{width:60px; text-align:left; float:left; font-size:14px; font-weight:bold; line-height:21px; height:21px;}
#id_AppendixList_article{width:830px; text-align:left; float:left}
#id_AppendixList_article ul{
width:830px;
list-style:none;
margin-left:0px;
margin-right:0px;
margin-top:0px;
margin-bottom:0px;
padding:0px;
}
#id_AppendixList_article li{
width:816px;
line-height:18px;
padding:0 0 3px 0;
font-size:14px;
text-align:left;
padding-left:14px;
color:#0000FF;
background-image: url(List_D.gif);
background-repeat: no-repeat;
background-position:0px 9px;
}
#id_AppendixList_article li a{font-size:14px; color:#0000FF; text-decoration:none; line-height:24px;}
#id_AppendixList_article li a:hover{font-size:14px; color:#FF0000; text-decoration:none;}

#id_RelNewsList{ width:700px; margin:0 auto;border:#CCCCCC 1px solid; margin-bottom:15px;}
#relNews_name{padding-left:15px; text-align:left; margin:0 auto; width:685px; height:25px; line-height:25px; font-size:14px; color:#000000; font-weight:bold; background:#EBEBEB; border-bottom:#CCCCCC 1px solid;}
#id_RelNewsList ul{width:670px; margin:0; padding:0; list-style:none; list-style-type:none;margin-left:15px; margin-top:5px;}
#id_RelNewsList li{
width:670px;
line-height:20px;
padding:0 0 3px 0;
font-size:12px;
text-align:left;
padding-left:14px;
color:#0000FF;
background-image: url(List_D.gif);
background-repeat: no-repeat;
background-position:0px 8px;
}
#id_RelNewsList li a{font-size:12px; color:#333333; text-decoration:none; line-height:20px;}
#id_RelNewsList li a:hover{ color:#FF0000; text-decoration:none;}

.document_print{width:700px; height:29px; border:#CCCCCC 1px solid; margin:0 auto; margin-top:15px; margin-bottom:15px;}

#printer{margin:0 auto; font-size:14px; color:#000000; width:700px;height:29px; line-height:26px;}
#printer input{ font-size:14px; color:#666666; font-style:italic;}
#printer form {height:29px; line-height:29px; margin:0 auto; padding:0; border:0px;}
#printer span{ float:left; width:400px; margin-left:15px;}
#printer div{float:right; padding-right:10px; line-height:29px; width:180px;}
#printer a{font-size:14px; color:#990000; text-decoration:none;}
#printer a:hover{font-size:14px; color:#FF0000; text-decoration:none;} 
#printer #Subject{font-size:14px; color:#9A230E; font-style:normal;}
.List_Input{
width:168px;
height:78px;
margin:0 auto;
margin-top:15px;
}
.List_Input form{margin:0 auto; width:160px; padding:0;}
.List_Input #sw{
float:left;
height:17px;
width:116px;
margin-bottom:8px;
margin-top:17px;
margin-left:18px;
border:1px solid #7e9db9;
}
.List_Input #select{
float:left;
width:70px;
margin-left:18px;
}
.List_Input #submit{
float:left;
height:21px;
width:45px;
margin-left:5px;
text-align:center;
}